How to install libkiten-dev on Debian 9 (Stretch)